#include <stdio.h>

int main()
{
    int i, num, cmp;
    i=1;

    printf("Ingrese el n%cmero %d: ", 163, i);
    scanf("%d",&num);
    cmp=num;
    i++;

    while(i<10)
    {
        printf("Ingrese el n%cmero %d: ", 163, i);
        scanf("%d",&num);
        if(num>=cmp)
            cmp=num;
        i++;

    }
    printf("El mayor n%cmero ingresado fue: %d", 163, cmp);

}
